From: Kartik Mistry <kartik.mistry@gmail.com>
Subject: Add missing/wrong entries/translation in manpages (#405483, #439594)

--- sitecopy-0.16.3-orig/doc/sitecopy.1	2005-12-13 02:47:10.000000000 +0530
+++ sitecopy-0.16.3/doc/sitecopy.1	2008-02-26 00:16:37.000000000 +0530
@@ -172,12 +172,20 @@
 .IP "-v, --view"
 .B View Mode
 \- displays all the site definitions from the rcfile.
+.IP "-e, --verify"
+ Verify stored state of site matches real remote state
 .IP "-h, --help"
 Display help information.
 .IP "-V, --version"
 Display version information.
 .SH OPTIONS
 .IP "-y, --prompting"
+.IP "-g, --logfile=FILE"
+ Append debugging messages to FILE (else use stderr)
+.IP "-x, --create-remote"
+ Create root for remote site
+.IP "-n, --dry-run"
+ Display but do not carry out the operation
 Applicable in
 .B Update Mode
 only, will prompt the user for confirmation for each update
@@ -637,7 +645,7 @@
 to exclude the 'foo/bar' and 'where/else' subdirectories of the site.
 
 Exclude patterns are consulted when scanning the local directory, and
-when scanning the remote site during a --fetch.  Any file which
+when scanning the remote site during a \-\-fetch.  Any file which
 matches any exclude pattern is not added to the files list.  This
 means that a file which has already been uploaded by sitecopy, and
 subsequently matches an exclude pattern will be deleted from the
@@ -683,13 +691,13 @@
 respect to the last site given.
 
 .SS Update Mode
- -1 ... update never even started - configuration problem
+ \-1 ... update never even started - configuration problem
   0 ... update was entirely successful.
   1 ... update went wrong somewhere
   2 ... could not connect or login to server 
 
 .SS List Mode (default mode of operation)
- -1 ... could not form list - configuration problem
+ \-1 ... could not form list - configuration problem
   0 ... the remote site does not need updating
   1 ... the remote site needs updating
 
--- sitecopy-0.16.3-orig/doc/sitecopy.fr.1	2005-01-08 18:52:17.000000000 +0530
+++ sitecopy-0.16.3/doc/sitecopy.fr.1	2008-02-26 00:17:04.000000000 +0530
@@ -1,232 +1,246 @@
 .\" Copyright 1999-2001 Joe Orton
-.\" Relecture Gérard Delafond
+.\" Relecture Grard Delafond
 .TH sitecopy 1 "June 2001" sitecopy "User Manuals"
 .SH NOM
-sitecopy \- Maintient à jour des copies distantes de sites web
+sitecopy \- Maintient  jour des copies distantes de sites web
 .SH SYNOPSIS
-.B sitecopy [options] [mode opératoire] 
+.B sitecopy [options] [mode opratoire] 
 .I nomdusite
 .B ...
 .SH DESCRIPTION
 .I sitecopy
-sert à copier des sites web stockés localement vers des serveurs web
-distants. Une simple commande va mettre à jour sur le serveur les
-fichiers modifiés localement, et supprimer du serveur les fichiers
-supprimés localement, maintenant ainsi le site distant à jour avec le
-site local. L'objectif est de supprimer l'étape très pénible de mise à
+sert  copier des sites web stocks localement vers des serveurs web
+distants. Une simple commande va mettre  jour sur le serveur les
+fichiers modifis localement, et supprimer du serveur les fichiers
+supprims localement, maintenant ainsi le site distant  jour avec le
+site local. L'objectif est de supprimer l'tape trs pnible de mise 
 jour et de suppression de fichiers individuels avec un client FTP.
-\fBsitecopy\fP peut également repérer les fichiers que vous avez
-déplacés localement pour les déplacer sur le site distant.
+\fBsitecopy\fP peut galement reprer les fichiers que vous avez
+dplacs localement pour les dplacer sur le site distant.
 
-FTP, WebDAV et autres serveurs de publication basés sur HTTP (comme
-par exemple AOLserver et Netscape Enterprise) sont également gérés.
+FTP, WebDAV et autres serveurs de publication bass sur HTTP (comme
+par exemple AOLserver et Netscape Enterprise) sont galement grs.
 
 .SH POUR COMMENCER
 
 Cette section explique comment mettre en place la maintenance d'un
-site web à l'aide de \fBsitecopy\fP. Après avoir présenté les
-rudiments, on examinera deux situations\ : d'abord celle où vous avez
-déjà placé votre site sur le serveur distant, puis celle où vous ne
+site web  l'aide de \fBsitecopy\fP. Aprs avoir prsent les
+rudiments, on examinera deux situations\ : d'abord celle o vous avez
+dj plac votre site sur le serveur distant, puis celle o vous ne
 l'avez pas encore fait.
 
 .SS Rudiments
 
-Si vous ne l'avez pas déjà fait, il vous faut créer un fichier de
+Si vous ne l'avez pas dj fait, il vous faut crer un fichier de
 configuration qui contiendra les informations relatives aux sites que
-vous désirer administrer. Vous devez également créer un répertoire
-dans lequel \fBsitecopy\fP stockera l'état des fichiers de chacun
+vous dsirer administrer. Vous devez galement crer un rpertoire
+dans lequel \fBsitecopy\fP stockera l'tat des fichiers de chacun
 des sites distants. Le fichier de configuration ainsi que le
-répertoire de stockage de l'état des fichiers doivent n'être
-accessibles que par vous-même -- sans quoi \fBsitecopy\fP refusera de
-démarrer. Pour créer le répertoire de stockage avec les permissions
-adéquates, utilisez la commande
+rpertoire de stockage de l'tat des fichiers doivent n'tre
+accessibles que par vous-mme -- sans quoi \fBsitecopy\fP refusera de
+dmarrer. Pour crer le rpertoire de stockage avec les permissions
+adquates, utilisez la commande
 .br
 .B "	mkdir -m 700 .sitecopy"
 .br
-depuis votre répertoire personnel. Pour créer le fichier de
+depuis votre rpertoire personnel. Pour crer le fichier de
 configuration, utilisez les commandes
 .br
 .B "	touch .sitecopyrc"
 .br
 .B "	chmod 600 .sitecopyrc"
 .br
-depuis votre répertoire personnel. Ceci fait, éditez le fichier de
-configuration pour ajouter les détails relatifs à votre site comme
-indiqué à la section CONFIGURATION.
+depuis votre rpertoire personnel. Ceci fait, ditez le fichier de
+configuration pour ajouter les dtails relatifs  votre site comme
+indiqu  la section CONFIGURATION.
 
-.SS Si le site distant existe déjà
+.SS Si le site distant existe dj
 
-Si vous aviez déjà placé votre site sur le serveur distant,
-assurez-vous que vos fichiers locaux soient synchronisés avec les
+Si vous aviez dj plac votre site sur le serveur distant,
+assurez-vous que vos fichiers locaux soient synchroniss avec les
 fichiers distants. Ensuite, lancez
 .br
 .B "	sitecopy --catchup nomdusite"
 .br
-où nomdusite est le nom du site que vous avez indiqué après le mot-clé
+o nomdusite est le nom du site que vous avez indiqu aprs le mot-cl
 .B site
 dans le fichier de configuration.
 
 Si vous n'avez pas de copie locale du site distant, vous pouvez
 utiliser le
-.B mode récupération
-pour découvrir le contenu du site distant, et le
+.B mode rcupration
+pour dcouvrir le contenu du site distant, et le
 .B mode synchronisation
-pour le télécharger. Le mode récupération marche bien avec les
+pour le tlcharger. Le mode rcupration marche bien avec les
 serveurs WebDAV, et peut marcher avec les serveurs FTP. Tapez
 .br
 .B "	sitecopy --fetch nomdusite"
 .br
-pour récupérer les informations sur les fichiers du site\ ; en cas de
-succès, tapez
+pour rcuprer les informations sur les fichiers du site\ ; en cas de
+succs, tapez
 .br
 .B "	sitecopy --synch nomdusite"
 .br
-pour télécharger une copie locale. N'effectuez PAS ces opérations si
-vous avez déjà une copie locale de votre site.
+pour tlcharger une copie locale. N'effectuez PAS ces oprations si
+vous avez dj une copie locale de votre site.
 
 .SS Si le site distant n'existe pas encore
 
-Assurez-vous que l'administrateur ait bien créé la racine du site
+Assurez-vous que l'administrateur ait bien cr la racine du site
 distant. Tapez
 .br
 .B "	sitecopy --init nomdusite"
 .br
-où nomdusite est le nom du site que vous avez indiqué après le mot-clé
+o nomdusite est le nom du site que vous avez indiqu aprs le mot-cl
 .B site
 dans le fichier de configuration.
 
 .SS Maintenance du site
 
-Après avoir mis en place le site comme décrit dans une des deux
-sections ci-dessus, vous pouvez commencer à éditer vos fichiers locaux
+Aprs avoir mis en place le site comme dcrit dans une des deux
+sections ci-dessus, vous pouvez commencer  diter vos fichiers locaux
 normalement. Lorsque vous en avez fini avec un ensemble de
-changements, et que vous voulez mettre à jour la copie distante de
+changements, et que vous voulez mettre  jour la copie distante de
 votre site, tapez
 .br
 .B "	sitecopy --update nomdusite"
 .br
-et tous les fichiers modifiés seront remontés sur serveur. Tout
-fichier localement supprimé sera également suppprimé sur le serveur, à
+et tous les fichiers modifis seront remonts sur serveur. Tout
+fichier localement supprim sera galement suppprim sur le serveur, 
 moins que l'option
 .B nodelete 
-n'ait été spécifiée dans le fichier de configuration. Si vous déplacez
-un ou plusieurs fichiers entre deux répertoires, leurs copies
-distantes seront supprimées du serveur, puis remontées à nouveau, à
+n'ait t spcifie dans le fichier de configuration. Si vous dplacez
+un ou plusieurs fichiers entre deux rpertoires, leurs copies
+distantes seront supprimes du serveur, puis remontes  nouveau, 
 moins que l'option
 .B checkmoved
-n'ait été spécifiée dans le fichier de configuration.
+n'ait t spcifie dans le fichier de configuration.
 
-À tout moment, si vous désirez voir la liste des changements effectués
-au site local depuis la dernière mise à jour, pour pouvez lancer
+ tout moment, si vous dsirez voir la liste des changements effectus
+au site local depuis la dernire mise  jour, pour pouvez lancer
 .br
 .B "	sitecopy nomdusite"
 .br
-qui affichera la liste des différences.
+qui affichera la liste des diffrences.
 
-.SS Problèmes de synchronisation
+.SS Problmes de synchronisation
 
-Dans certaines circonstances, les fichiers qui constituent réellement
-le site distant diffèrent de ce que \fBsitecopy\fP
+Dans certaines circonstances, les fichiers qui constituent rellement
+le site distant diffrent de ce que \fBsitecopy\fP
 .I pense
 qu'il y a sur
 le site. Cela peut arriver, par exemple, si la connexion au serveur
-est interrompue durant une mise à jour. Dans cette situation, vous
+est interrompue durant une mise  jour. Dans cette situation, vous
 devriez utiliser le
-.B mode récupération
+.B mode rcupration
 pour retrouver du serveur distant la liste des fichier qui constitue
 le site.
 
 .SH INVOCATION
 
-Pour une opération normale, spécifiez un
+Pour une opration normale, spcifiez un
 .I simple
-mode opératoire, suivi par les options que vous avez choisies, puis un
+mode opratoire, suivi par les options que vous avez choisies, puis un
 ou plusieurs nom de sites. Par exemple,
 .br
 .B "	sitecopy --update --quiet siteprincipal autresite"
 .br
-mettra à jour silencieusement les sites appelés «\ siteprincipal\ »
-et «\ autresite\ ».
+mettra  jour silencieusement les sites appels \ siteprincipal\ 
+et \ autresite\ .
 
-.SH MODES OPÉRATOIRES
+.SH MODES OPRATOIRES
 .IP "-l, --list"
 .B Mode Liste
-\- produit une liste de toutes les différences entre les fichiers
-locaux et leur copie distante pour les sites spécifiés.
+\- produit une liste de toutes les diffrences entre les fichiers
+locaux et leur copie distante pour les sites spcifis.
 .IP "-ll, --flatlist"
 .B Mode Liste plate
-\- similaire au mode liste, mais la sortie produite convient à une
-analyse ultérieure par un script externe ou un programme. Le script
+\- similaire au mode liste, mais la sortie produite convient  une
+analyse ultrieure par un script externe ou un programme. Le script
 AWK fourni,
 .B changes.awk.
 produit par exemple une page HTML depuis une sortie produite par ce mode.
 .IP "-u, --update"
-.B Mode Mise à jour
-\- Met à jour la copie distante des sites spécifiés.
+.B Mode Mise  jour
+\- Met  jour la copie distante des sites spcifis.
 .IP "-f, --fetch"
-.B Mode Récupération
-\- Récupère la liste des fichiers du serveur distant. Notez qu'en FTP
-le support de ce mode est limité -- le serveur doit accepter la commande
+.B Mode Rcupration
+\- Rcupre la liste des fichiers du serveur distant. Notez qu'en FTP
+le support de ce mode est limit -- le serveur doit accepter la commande
 .B MDTM
-, et utiliser un programme «\ ls\ » de type Unix comme implémentation de
+, et utiliser un programme \ ls\  de type Unix comme implmentation de
 la commande LIST.
 .IP "-s, --synchronize"
 .B Mode Synchronisation
-\- Met à jour la copie
+\- Met  jour la copie
 .I locale
-du site à partir de la copie distante.
+du site  partir de la copie distante.
 .B AVERTISSEMENT\ :
-Ce mode écrase les fichiers locaux. À utiliser avec précaution.
+Ce mode crase les fichiers locaux.  utiliser avec prcaution.
 .IP "-i, --initialize"
 .B Mode Initialisation
-\- initialise les sites spécifiés, \fBsitecopy\fP pensant alors qu'il
+\- initialise les sites spcifis, \fBsitecopy\fP pensant alors qu'il
 n'y a AUCUN fichier sur le serveur distant. 
 .IP "\-c, \-\-catchup"
 .B Mode Rendre identique
-\- amène \fBsitecopy\fP à penser que les copies locale et distante du
+\- amne \fBsitecopy\fP  penser que les copies locale et distante du
 site sont identiques.
+.IP "-e, --verify"
+Vrifier que l'tat enregistr du site est conforme  l'tat rel du site distant
 .IP "-v, --view"
 .B Mode Voir configuration
-\- Affiche toutes les définitions de sites du fichier de configuration.
+\- Affiche toutes les dfinitions de sites du fichier de configuration.
 .IP "-h, --help"
 Affiche un message d'aide.
 .IP "-V, --version"
-Affiche le numéro de version.
+Affiche le numro de version.
 .SH OPTIONS
 .IP "-y, --prompting"
 Valable seulement pour le
-.B Mode Mise à jour
-, demande à l'utilisateur de confirmer chaque mise à jour (i.e.,
-création d'un répertoire, remontée d'un fichier sur le site distant, etc.).
+.B Mode Mise  jour
+, demande  l'utilisateur de confirmer chaque mise  jour (i.e.,
+cration d'un rpertoire, remonte d'un fichier sur le site distant, etc.).
+.IP "-g, --logfile=FICHIER"
+Ajouter les messages de dbogage au FICHIER (stderr est utilise si cette option n'est pas indique)
+.IP "-x, --create-remote"
+Crer la racine du site distant
+.IP "-n, --dry-run"
+Afficher ce qui serait ralis sans effectuer rellement l'action
 .IP "-r FICHIER, --rcfile=FICHIER"
-Spécifie un fichier de configuration alternatif pour l'exécution en cours.
-.IP "-p RÉPERTOIRE, --storepath=RÉPERTOIRE"
-Spécifie un chemin d'accès alternatif au répertoire contenant les
-informations sur les fichiers du site distant, pour l'exécution en cours.
+Spcifie un fichier de configuration alternatif pour l'excution en cours.
+.IP "-p RPERTOIRE, --storepath=RPERTOIRE"
+Spcifie un chemin d'accs alternatif au rpertoire contenant les
+informations sur les fichiers du site distant, pour l'excution en cours.
 .IP "-q, --quiet"
-Sortie discrète - n'affiche que le nom du fichier pour chaque mise
-à jour effectuée.
+Sortie discrte - n'affiche que le nom du fichier pour chaque mise
+ jour effectue.
 .IP "-qq, --silent"
-Sortie silencieuse - n'affiche aucune information lors des mises à jour.
+Sortie silencieuse - n'affiche aucune information lors des mises  jour.
 .IP "-o, --show-progress"
 Valable seulement pour le
-.B Mode Mise à jour
-, affiche la progression (sous forme de pourcentage effectué) du
-transfert de données.
+.B Mode Mise  jour
+, affiche la progression (sous forme de pourcentage effectu) du
+transfert de donnes.
+.IP "-g, --logfile=FICHIER"
+Ajouter les messages de dbogage au FICHIER (stderr est utilise si cette option n'est pas indique)
+.IP "-x, --create-remote"
+Crer la racine du site distant
+.IP "-n, --dry-run"
+Afficher ce qui serait ralis sans effectuer rellement l'action
 .IP "-k, --keep-going"
 Passe outre les erreurs en
-.B Mode Mise à jour
+.B Mode Mise  jour
 ou en
 .B Mode Synchronisation
 
 .IP "-a, --allsites"
-Exécute l'opération donnée pour tous les sites - valable pour tous les
+Excute l'opration donne pour tous les sites - valable pour tous les
 modes, sauf le
 .B Mode Voir configuration
 , pour lequel cette option est sans effet.
-.IP "-d MASQUE, --debug=CLÉ[,CLÉ...]"
-Affiche des informations de débogage. Vous devez donner une liste de
-mots-clés séparés par une virgule. Chaque mot-clé peut être, au choix\ :
+.IP "-d MASQUE, --debug=CL[,CL...]"
+Affiche des informations de dbogage. Vous devez donner une liste de
+mots-cls spars par une virgule. Chaque mot-cl peut tre, au choix\ :
 .br
   socket    Manipulation des sockets
 .br
@@ -236,7 +250,7 @@
 .br
   http      Pilote HTTP
 .br
-  httpbody  Affiche le corps des réponses HTTP
+  httpbody  Affiche le corps des rponses HTTP
 .br
   ftp       Pilote FTP
 .br
@@ -248,10 +262,10 @@
 .br
   cleartext Affiche les mots de passe en clair
 
-Les mots de passe seront masqués dans l'affichage de débogage, à
-moins que le mot-clé cleartext ne soit utilisé. Un exemple de
-l'utilisation des informations de débogage est de déboguer le mode
-récupération FTP\ :
+Les mots de passe seront masqus dans l'affichage de dbogage, 
+moins que le mot-cl cleartext ne soit utilis. Un exemple de
+l'utilisation des informations de dbogage est de dboguer le mode
+rcupration FTP\ :
 
 .br
 .B "	sitecopy --debug=ftp,socket --fetch nomdusite"
@@ -259,45 +273,45 @@
 
 .SH CONCEPTS
 L'
-.B état stocké
-d'un site est un instantané de l'état du site, conservé dans le
-répertoire de stockage (~/.sitecopy/). Le
+.B tat stock
+d'un site est un instantan de l'tat du site, conserv dans le
+rpertoire de stockage (~/.sitecopy/). Le
 .B fichier de stockage
-sert à conserver cet état entre deux invocations du programme. En mode
-mise à jour, \fBsitecopy\fP construit une
+sert  conserver cet tat entre deux invocations du programme. En mode
+mise  jour, \fBsitecopy\fP construit une
 .B liste de fichiers
-pour chaque site en parcourant le répertoire local, prend connaissance
-de l'état stocké et, en comparant les deux, détermine quels fichiers
-ont changé, lesquels ont été déplacés, et ainsi de suite.
+pour chaque site en parcourant le rpertoire local, prend connaissance
+de l'tat stock et, en comparant les deux, dtermine quels fichiers
+ont chang, lesquels ont t dplacs, et ainsi de suite.
 
 .SH CONFIGURATION
 
-La configuration est assurée par le fichier de configuration (fc). Ce
-fichier contient une ou plusieurs définitions de sites. Un nom unique
-est attribué à chaque définition de site\ ; c'est par ce nom qu'on se
-réfère à un site en ligne de commande.
+La configuration est assure par le fichier de configuration (fc). Ce
+fichier contient une ou plusieurs dfinitions de sites. Un nom unique
+est attribu  chaque dfinition de site\ ; c'est par ce nom qu'on se
+rfre  un site en ligne de commande.
 .PP
-Chaque définition de site contient les détails du serveur sur lequel
-est stocké le site, la manière dont on peut accéder à ce serveur,
+Chaque dfinition de site contient les dtails du serveur sur lequel
+est stock le site, la manire dont on peut accder  ce serveur,
 l'emplacement local et distant du site, ainsi que des options pour ce
-site si nécessaire.
+site si ncessaire.
 
-.SS Définition d'un site
+.SS Dfinition d'un site
 
-La définition d'un site est constituée d'une série de lignes\ :
+La dfinition d'un site est constitue d'une srie de lignes\ :
 
 
 .BR "site " nom-du-site
 .br
 .BR "   server " nom-du-serveur
 .br
-.BR "   remote " répertoire-racine-distant
+.BR "   remote " rpertoire-racine-distant
 .br
-.BR "   local " répertoire-racine-local
+.BR "   local " rpertoire-racine-local
 .br
 .br
  [ 
-.BR port " numéro-de-port ]"
+.BR port " numro-de-port ]"
 .br
  [ 
 .BR username " utilisateur ]"
@@ -327,8 +341,6 @@
 .BR http " expect ]"
 .br
  [ 
-.BR http " secure ]"
- [ 
 .BR safe " ]"
 .br
  [ 
@@ -352,10 +364,10 @@
  [ 
 .BR ascii " motif ]..."
 
-Tout ce qui suit le caractère # sur une ligne est considéré comme un
-commentaire et est ignoré.
-Les valeurs peuvent être entourées par des guillemets, et les
-caractères peuvent être échappés par une contre-oblique (\\).
+Tout ce qui suit le caractre # sur une ligne est considr comme un
+commentaire et est ignor.
+Les valeurs peuvent tre entoures par des guillemets, et les
+caractres peuvent tre chapps par une contre-oblique (\\).
 Par exemple, pour utiliser le motif d'
 .B exclusion
 *#, utilisez la ligne suivante:
@@ -363,198 +375,198 @@
 .BR "	exclude " """*#"""
 
 .SS Options pour le serveur distant
-La clé
+La cl
 .B server
-est utilisée pour spécifier le serveur distant sur lequel est stocké
-le site distant. Cela peut être un nom DNS ou une adresse IP. La
-connexion au serveur se fera sur le port par défaut pour le protocole
-utilisé, ou bien par le numéro indiqué par le mot-clé
+est utilise pour spcifier le serveur distant sur lequel est stock
+le site distant. Cela peut tre un nom DNS ou une adresse IP. La
+connexion au serveur se fera sur le port par dfaut pour le protocole
+utilis, ou bien par le numro indiqu par le mot-cl
 .B port.
-\fBsitecopy\fP gère les protocoles WebDAV ou FTP -- le mot-clé
+\fBsitecopy\fP gre les protocoles WebDAV ou FTP -- le mot-cl
 .B protocol
-spécifie lequel utiliser, en prenant comme valeur
+spcifie lequel utiliser, en prenant comme valeur
 .B webdav
 ou 
 .B ftp
-respectivement. Le protocole par défaut est FTP.
+respectivement. Le protocole par dfaut est FTP.
 
-Les mots-clés
+Les mots-cls
 .B proxy-server
 et
 .B proxy-port
-peuvent être utilisés pour spécifier un serveur de proxy. Les serveurs
-de proxy ne sont gérés qu'avec le protocole webDAV.
+peuvent tre utiliss pour spcifier un serveur de proxy. Les serveurs
+de proxy ne sont grs qu'avec le protocole webDAV.
 
-Si le serveur FTP ne gère pas le mode passif (PASV), utilisez l'option
+Si le serveur FTP ne gre pas le mode passif (PASV), utilisez l'option
 .B ftp nopasv.
-Pour afficher le message retourné par le serveur à la fermeture de la
+Pour afficher le message retourn par le serveur  la fermeture de la
 connexion, utilisez l'option
 .B ftp showquit.
-Si le serveur ne permet la remontée des fichiers que dans le
-répertoire courant, utilisez le mot-clé
+Si le serveur ne permet la remonte des fichiers que dans le
+rpertoire courant, utilisez le mot-cl
 .B ftp usecwd
-(un symptôme possible est le message\ : "overwrite permission
+(un symptme possible est le message\ : "overwrite permission
 denied"). 
-Notez que le répertoire racine distant (mot-clé 
+Notez que le rpertoire racine distant (mot-cl 
 .B remote\fP)
-doit être un chemin absolu (qui commence par '/'), sans quoi
+doit tre un chemin absolu (qui commence par '/'), sans quoi
 .B usecwd
-sera ignoré.
+sera ignor.
 
 Si le serveur WebDAV utilise correctement le message d'attente
-100-continue, comme par exemple Apache version 1.3.9 et supérieure,
-utilisez le mot-clé 
+100-continue, comme par exemple Apache version 1.3.9 et suprieure,
+utilisez le mot-cl 
 .B http expect.
-Cela peut économiser de la bande passante ainsi que réduire le temps
-nécessaire à une mise à jour.
+Cela peut conomiser de la bande passante ainsi que rduire le temps
+ncessaire  une mise  jour.
 
-Pour authentifier l'utilisateur sur le serveur, utilisez les mots-clés 
+Pour authentifier l'utilisateur sur le serveur, utilisez les mots-cls 
 .B username
 et 
 .B password. 
-Si le mot de passe n'est pas spécifié, il sera recherché dans le fichier
+Si le mot de passe n'est pas spcifi, il sera recherch dans le fichier
 .B ~/.netrc
 s'il existe. Voyez ftp(1) pour la syntaxe de ce fichier. 
 
-Pour le protocole WebDAV, l'authentification basique et par condensé
-(digest authentication) sont gérées. Notez que vous ne devriez pas
-utiliser l'authentification basique, à moins que vous ne considériez la
+Pour le protocole WebDAV, l'authentification basique et par condens
+(digest authentication) sont gres. Notez que vous ne devriez pas
+utiliser l'authentification basique,  moins que vous ne considriez la
 connexion au serveur comme digne de confiance.
 
-Vous pouvez spécifier l'URL complète pour accéder au site
-avec le mot-clé
+Vous pouvez spcifier l'URL complte pour accder au site
+avec le mot-cl
 .B url.
-Elle n'est utilisée qu'en mode liste plate, afin qu'elle puisse
-figurer dans les pages«\ Changements récents\ ». L'URL ne doit
+Elle n'est utilise qu'en mode liste plate, afin qu'elle puisse
+figurer dans les pages\ Changements rcents\ . L'URL ne doit
 .I pas
 se terminer par une barre oblique (/)\ ; un exemple valide est 
 .br
 .BR "	url " http://www.site.com/monsite
 
-Si vous spécifiez l'option
+Si vous spcifiez l'option
 .B tempupload,
-les fichiers modifiés sont transmis au serveur distant avec un
-préfixe «\ .in.\ », puis renommés (par déplacement) en leur nom d'origine
-une fois remontés complètement. 
-
-.SS État des fichiers
-
-L'état d'un fichier est conservé dans le fichier de stockage associé
-(dans ~/.sitecopy/*), et sert à déterminer quand le fichier a été
-modifié. Il y a deux méthodes possibles, qui peuvent être choisies via
-le mot-clé 
+les fichiers modifis sont transmis au serveur distant avec un
+prfixe \ .in.\ , puis renomms (par dplacement) en leur nom d'origine
+une fois remonts compltement. 
+
+.SS tat des fichiers
+
+L'tat d'un fichier est conserv dans le fichier de stockage associ
+(dans ~/.sitecopy/*), et sert  dterminer quand le fichier a t
+modifi. Il y a deux mthodes possibles, qui peuvent tre choisies via
+le mot-cl 
 .B state
-, avec comme paramètre 
+, avec comme paramtre 
 .B timesize
-(par défaut), ou
+(par dfaut), ou
 .B checksum.
 
 .B timesize
-utilise la date de dernière modification et la taille du fichier
-pour détecter s'il a changé.
+utilise la date de dernire modification et la taille du fichier
+pour dtecter s'il a chang.
 .B checksum
-utilise une somme de contrôle MD5 pour détecter toute modification
+utilise une somme de contrle MD5 pour dtecter toute modification
 dans le contenu du fichier.
 
-Notez que calculer une somme de contrôle implique de lire le contenu
+Notez que calculer une somme de contrle implique de lire le contenu
 entier du fichier\ ; et est plus lent que d'utiliser simplement la date
-de dernière modification et la taille. Cela peut être utile par
-exemple si vous utilisez un système de gestion de versions qui change
-la date de dernière modification des fichiers à chaque extraction
-d'une copie de travail («\ checkout\ »), alors que le contenu des fichiers
-n'est en réalité pas modifié.
+de dernire modification et la taille. Cela peut tre utile par
+exemple si vous utilisez un systme de gestion de versions qui change
+la date de dernire modification des fichiers  chaque extraction
+d'une copie de travail (\ checkout\ ), alors que le contenu des fichiers
+n'est en ralit pas modifi.
 
 
-.SS Mode Sécurisé
+.SS Mode Scuris
 
 Vous pouvez passer en 
-.B Mode Sécurisé
-grâce au mot-clé 
+.B Mode Scuris
+grce au mot-cl 
 
 .B safe.
-Dans ce mode, chaque fois qu'un fichier est remonté sur le serveur, la
+Dans ce mode, chaque fois qu'un fichier est remont sur le serveur, la
 date de modification du fichier
-.B telle qu'elle apparaît sur le serveur
-est conservée. Par la suite, lorsque le fichier a été changé
-localement et doit être à nouveau remonté sur le serveur, la date de
-modification actuellement conservée côté serveur est récupérée puis
-comparée avec la date locale. En cas de différence, cela signifie que
-la copie sur le serveur a été changée par une tierce partie\ ; un
-message d'avertissement est produit, et votre copie locale n'écrasera
-pas la copie distante, prévenant ainsi la suppression de toute
+.B telle qu'elle apparat sur le serveur
+est conserve. Par la suite, lorsque le fichier a t chang
+localement et doit tre  nouveau remont sur le serveur, la date de
+modification actuellement conserve ct serveur est rcupre puis
+compare avec la date locale. En cas de diffrence, cela signifie que
+la copie sur le serveur a t change par une tierce partie\ ; un
+message d'avertissement est produit, et votre copie locale n'crasera
+pas la copie distante, prvenant ainsi la suppression de toute
 modification.
 
-Le mode sécurisé peut être utilisé avec des serveurs FTP ou WebDAV,
-mais si Apache/mod_dav est utilisé, il faut une version de mod_dav au
-moins égale à 0.9.11.
+Le mode scuris peut tre utilis avec des serveurs FTP ou WebDAV,
+mais si Apache/mod_dav est utilis, il faut une version de mod_dav au
+moins gale  0.9.11.
 
 
 .B Note
-Le mode sécurisé ne peut être utilisé conjointement avec l'option
+Le mode scuris ne peut tre utilis conjointement avec l'option
 .B nooverwrite
 (voir plus bas).
 
 .SS Emplacements de stockage des fichiers du site
 
-Le mot-clé 
+Le mot-cl 
 .B remote
-spécifie le répertoire racine de la copie distante du site. Vous
+spcifie le rpertoire racine de la copie distante du site. Vous
 pouvez le donner sous la forme d'un chemin absolu, comme\ :
 .br
 .BR "	remote " /www/monsite/
 .br
 
-Si vous utilisez le protocole FTP, vous pouvez également spécifier le
-répertoire sous la forme d'un chemin relatif au répertoire de
-connexion\ ; il doit être dans ce cas préfixé par «\ ~/\ », comme par
+Si vous utilisez le protocole FTP, vous pouvez galement spcifier le
+rpertoire sous la forme d'un chemin relatif au rpertoire de
+connexion\ ; il doit tre dans ce cas prfix par \ ~/\ , comme par
 exemple\ :
 .br
 .BR "	remote " ~/public_html/
 .PP
-Le mot-clé
+Le mot-cl
 .B local
-spécifie le répertoire qui sert localement de stockage aux fichiers du
-site. Cela peut être un chemin absolu ou relatif à votre
-répertoire personnel (donné par la variable d'environnement $HOME),
-encore une fois en usant du préfixe «\ ~/\ ».
+spcifie le rpertoire qui sert localement de stockage aux fichiers du
+site. Cela peut tre un chemin absolu ou relatif  votre
+rpertoire personnel (donn par la variable d'environnement $HOME),
+encore une fois en usant du prfixe \ ~/\ .
 .br
 .BR "	local " "~/html/lesite/"
 .br
 .BR "	local " "/home/fred/html/lesite/"
 .br
-sont équivalents, si $HOME est fixé à «\ /home/fred\ ».
+sont quivalents, si $HOME est fix  \ /home/fred\ .
 
-Pour les deux mots-clés local et remote, le chemin spécifié peut se
-terminer par une barre oblique, mais ça n'est pas obligatoire.
+Pour les deux mots-cls local et remote, le chemin spcifi peut se
+terminer par une barre oblique, mais a n'est pas obligatoire.
 
 .SS Traitement des permissions des fichiers
-Le traitement des permissions des fichiers est contrôlé par le mot-clé
+Le traitement des permissions des fichiers est contrl par le mot-cl
 .B permissions
 , qui peut prendre une de ces trois valeurs\ :
 .TP 
 .B ignore
-pour ignorer complètement les permissions des fichiers,
+pour ignorer compltement les permissions des fichiers,
 .TP
 .B exec
-pour propager les permissions des fichiers exécutables uniquement,
+pour propager les permissions des fichiers excutables uniquement,
 .TP
 .B all
 pour propager les permissions de tous les fichiers.
 .PP
-Vous pouvez utiliser ce mot-clé par exemple pour vous assurer que les
+Vous pouvez utiliser ce mot-cl par exemple pour vous assurer que les
 permissions de vos scripts CGI soient correctes. Cette option est pour
-le moment ignorée des serveurs WebDAV. Avec les serveurs FTP, un
+le moment ignore des serveurs WebDAV. Avec les serveurs FTP, un
 .B chmod
-est exécuté côté serveur pour modifier les permissions.
+est excut ct serveur pour modifier les permissions.
 
 .SS Traitement des liens symboliques
 
-Les liens symboliques trouvés sur le site local peuvent être au choix
-ignorés, suivis ou maintenus. En mode «\ follow\ », le fichier
-référencé par un lien symbolique sera remonté à l'emplacement
-du lien sur le site distant. En mode «\ maintain\ », le lien sera aussi
-créé sur le site distant (voir ci-dessous). Le mode utilisé pour
-chaque site est spécifié par le mot-clé
+Les liens symboliques trouvs sur le site local peuvent tre au choix
+ignors, suivis ou maintenus. En mode \ follow\ , le fichier
+rfrenc par un lien symbolique sera remont  l'emplacement
+du lien sur le site distant. En mode \ maintain\ , le lien sera aussi
+cr sur le site distant (voir ci-dessous). Le mode utilis pour
+chaque site est spcifi par le mot-cl
 .B symlinks
 , qui peut prendre la valeur
 .B ignore,
@@ -562,67 +574,67 @@
 ou
 .B maintain.
 
-Le mode par défaut est
+Le mode par dfaut est
 .B ignore,
-i.e. les liens symboliques trouvés sur la copie locale du site sont ignorés.
+i.e. les liens symboliques trouvs sur la copie locale du site sont ignors.
 
 .SS Maintenance des liens symboliques
 
-Ce mode est n'actuellement supporté que par les serveurs WebDAV
-implémentant WebDAV Advanced Collections, qui est en cours de
-développement. Dans ce mode, la cible du lien sur le serveur est
-littéralement copié à partir de la cible du lien symbolique. Astuce\ :
-vous pouvez utiliser des URL si vous le désirez\ :
+Ce mode est n'actuellement support que par les serveurs WebDAV
+implmentant WebDAV Advanced Collections, qui est en cours de
+dveloppement. Dans ce mode, la cible du lien sur le serveur est
+littralement copi  partir de la cible du lien symbolique. Astuce\ :
+vous pouvez utiliser des URL si vous le dsirez\ :
 .br
 .B "	ln -s" """http://www.quelquepart.org/""" quelquepart
 
-De cette façon , un ordre "302 Redirect" peut être facilement mis en
-place depuis le client, sans altérer la configuration du serveur.
+De cette faon , un ordre "302 Redirect" peut tre facilement mis en
+place depuis le client, sans altrer la configuration du serveur.
 
-.SS Suppression et déplacememnt des fichiers distants
+.SS Suppression et dplacememnt des fichiers distants
 Vous pouvez utiliser l'option 
 .B nodelete
-pour empêcher les fichiers distants d'être jamais supprimés. Cela peut
-être utile si vous conservez de grosses quantités de données sur le
+pour empcher les fichiers distants d'tre jamais supprims. Cela peut
+tre utile si vous conservez de grosses quantits de donnes sur le
 serveur, dont vous ne voudriez pas pour autant conserver de copie
 locale.
 
-Si votre serveur ne permet pas l'écrasement de fichiers existants par
+Si votre serveur ne permet pas l'crasement de fichiers existants par
 ceux que vous remontez, utilisez l'option
 .B nooverwrite.
 Dans ce cas, avant de remonter un fichier, \fBsitecopy\fP supprimera
-au préalable la copie distante.
+au pralable la copie distante.
 
 Si vous utilisez l'option
 .B checkmoved,
-\fBsitecopy\fP cherchera si des fichiers ont été déplacés
-localement. Si c'est le cas, lors de la mise à jour du site, ces
-fichiers seront aussi déplacés sur le site distant.
+\fBsitecopy\fP cherchera si des fichiers ont t dplacs
+localement. Si c'est le cas, lors de la mise  jour du site, ces
+fichiers seront aussi dplacs sur le site distant.
 
 Avec l'option
 .B checkmoved renames,
-\fBsitecopy\fP cherchera si des fichiers ont été localement déplacés
-ou renommés. Cette option n'est utilisable qu'en conjonction avec l'option
+\fBsitecopy\fP cherchera si des fichiers ont t localement dplacs
+ou renomms. Cette option n'est utilisable qu'en conjonction avec l'option
 .B state checksum.
 
 .B AVERTISSEMENT
 
-Si vous n'utilisez pas de somme de contrôle MD5 pour déterminer l'état
+Si vous n'utilisez pas de somme de contrle MD5 pour dterminer l'tat
 des fichiers (i.e. avec l'option
 .B state checksum
 ) N'UTILISEZ PAS non plus l'option 
 .B checkmoved
-si vous avez tendance à mettre dans des répertoires différents des
-fichiers de même nom, taille et date de modification. Le risque
-d'écrasement est improbable, mais ne dites pas que vous n'aviez pas
-été prévenu.
+si vous avez tendance  mettre dans des rpertoires diffrents des
+fichiers de mme nom, taille et date de modification. Le risque
+d'crasement est improbable, mais ne dites pas que vous n'aviez pas
+t prvenu.
 
 .SS Exclure des fichiers
 
-Certains fichiers peuvent être ignorés de \fBsitecopy\fP par l'emploi
-du mot-clé
+Certains fichiers peuvent tre ignors de \fBsitecopy\fP par l'emploi
+du mot-cl
 .B exclude,
-qui accepte des motifs d'expressions rationnelles à la manière du
+qui accepte des motifs d'expressions rationnelles  la manire du
 shell. Par exemple, utilisez
 .br
 .BR "	exclude " "*.bak"
@@ -633,94 +645,94 @@
 .br
 pour exclure tous les fichiers qui portent l'extension .bak, se
 terminent par un tilde (~) ou qui commencent et se terminent par un
-dièse. N'oubliez pas d'échapper ou d'entourer de guillemets le motif
-s'il inclut un dièse !
+dise. N'oubliez pas d'chapper ou d'entourer de guillemets le motif
+s'il inclut un dise !
 
-Pour exclure des fichiers d'un répertoire particulier, préfixez
-simplement le motif par le nom du répertoire -- en commençant par une
+Pour exclure des fichiers d'un rpertoire particulier, prfixez
+simplement le motif par le nom du rpertoire -- en commenant par une
 barre oblique. Par exemple,
 .br
 .BR "	exclude " "/docs/*.m4"
 .br
 .BR "	exclude " "/files/*.gz"
 .br
-excluera tous les fichiers à l'extension .m4 dans le sous-répertoire 
-«\ docs\ », et tous les fichiers à l'extension .gz dans le sous-répertoire
-«\ files\ ».
+excluera tous les fichiers  l'extension .m4 dans le sous-rpertoire 
+\ docs\ , et tous les fichiers  l'extension .gz dans le sous-rpertoire
+\ files\ .
 
-Un répertoire entier peut également être exclu -- en omettant la barre
-oblique à la fin du nom du répertoire. Par exemple,
+Un rpertoire entier peut galement tre exclu -- en omettant la barre
+oblique  la fin du nom du rpertoire. Par exemple,
 .br
 .BR "	exclude " "/quelque/part"
 .br
 .BR "	exclude " "/autre/part"
 .br
-excluera les sous-répertoires du site «\ quelque/part\ » et «\ autre/part\ ».
+excluera les sous-rpertoires du site \ quelque/part\  et \ autre/part\ .
 
-Les motifs d'exclusion sont examinés lorsque \fBsitecopy\fP parcourt
-le répertoire local. Un fichier qui correspond à n'importe lequel
-des motifs ne sera pas ajouté à la liste des fichiers. Cela signifie
-qu'un fichier déjà remonté sur le serveur qui correspond à un motif
-d'exclusion sera supprimé du serveur.
+Les motifs d'exclusion sont examins lorsque \fBsitecopy\fP parcourt
+le rpertoire local. Un fichier qui correspond  n'importe lequel
+des motifs ne sera pas ajout  la liste des fichiers. Cela signifie
+qu'un fichier dj remont sur le serveur qui correspond  un motif
+d'exclusion sera supprim du serveur.
 
 .SS Ignorer les changements des fichiers locaux
 
 Utilisez l'option
 .B ignore
-pour indiquer à \fBsitecopy\fP qu'il doit ignorer les modifications
-locales apportées aux fichiers du site. Si un changement est fait au
-contenu d'un fichier ignoré, le fichier ne sera
+pour indiquer  \fBsitecopy\fP qu'il doit ignorer les modifications
+locales apportes aux fichiers du site. Si un changement est fait au
+contenu d'un fichier ignor, le fichier ne sera
 .B pas
-remonté sur le serveur en mode mise à jour. Les fichiers ignorés
-seront toutefois créés, déplacés et supprimés comme en temps normal.
+remont sur le serveur en mode mise  jour. Les fichiers ignors
+seront toutefois crs, dplacs et supprims comme en temps normal.
 
 L'option
 .B ignore
-s'utilise de la même manière que l'option
+s'utilise de la mme manire que l'option
 .B exclude.
 
 Notez que le mode synchronisation
-.B écrasera
-les changements apportés aux fichiers ignorés.
+.B crasera
+les changements apports aux fichiers ignors.
 
 .SS Mode de transfert par FTP
 
-Pour spécifier le mode de transfert des fichiers par FTP, utilisez le mot-clé
+Pour spcifier le mode de transfert des fichiers par FTP, utilisez le mot-cl
 .B ascii.
-Tout fichier transféré en utilisant le mode ASCII verra ses caractères
-de fin de ligne (CRLF/LF) interprétés de façon appropriée. Par
+Tout fichier transfr en utilisant le mode ASCII verra ses caractres
+de fin de ligne (CRLF/LF) interprts de faon approprie. Par
 exemple, utilisez
 .br
 .BR "	ascii " "*.pl"
 .br
-pour remonter tous les fichiers à l'extension .pl comme des fichiers
-texte ASCII. Ce mot-clé est actuellement sans effet avec les serveurs WebDAV.
+pour remonter tous les fichiers  l'extension .pl comme des fichiers
+texte ASCII. Ce mot-cl est actuellement sans effet avec les serveurs WebDAV.
 
 .SH VALEURS DE RETOUR
 
-Les valeurs de retour possibles dépendent du mode opératoire. Si
-plusieurs sites sont spécifiés en ligne de commande, la valeur de
-retour correspondra aux opérations effectuées pour le dernier des
-sites spécifiés.
-
-.SS Pour le mode mise à jour
- -1 ... la mise à jour n'a pas pu démarrer - problème de configuration
-  0 ... la mise à jour s'est parfaitement effectuée.
-  1 ... il y a eu un problème pendant la mise à jour
-  2 ... impossible de se connecter ou s'authentifier auprès du serveur
-
-.SS Pour le mode liste (mode par défaut)
- -1 ... impossible de former la liste - problème de configuration
-  0 ... le site distant n'a pas besoin de mise à jour
-  1 ... le site distant nécessite une mise à jour
+Les valeurs de retour possibles dpendent du mode opratoire. Si
+plusieurs sites sont spcifis en ligne de commande, la valeur de
+retour correspondra aux oprations effectues pour le dernier des
+sites spcifis.
+
+.SS Pour le mode mise  jour
+ \-1 ... la mise  jour n'a pas pu dmarrer - problme de configuration
+  0 ... la mise  jour s'est parfaitement effectue.
+  1 ... il y a eu un problme pendant la mise  jour
+  2 ... impossible de se connecter ou s'authentifier auprs du serveur
+
+.SS Pour le mode liste (mode par dfaut)
+ \-1 ... impossible de former la liste - problme de configuration
+  0 ... le site distant n'a pas besoin de mise  jour
+  1 ... le site distant ncessite une mise  jour
 
 .SH CONTENU DU FICHIER DE CONFIGURATION D'EXEMPLE
 
 .SS Serveur FTP, usage simple
 
-Le site de Fred est remonté sur un serveur FTP nommé «\ my.server.com\ »
-et maintenu dans le répertoire «\ public_html\ » situé dans le répertoire
-de connexion. Le site est conservé en local dans le répertoire
+Le site de Fred est remont sur un serveur FTP nomm \ my.server.com\ 
+et maintenu dans le rpertoire \ public_html\  situ dans le rpertoire
+de connexion. Le site est conserv en local dans le rpertoire
 /home/fred/html.
 
 site mysite
@@ -731,11 +743,11 @@
   local /home/fred/html/
   remote ~/public_html/
 
-.SS Serveur FTP, usage avancé
+.SS Serveur FTP, usage avanc
 
-Ici, le site de Freda est remonté sur un serveur FTP nommé «\ ftp.elsewhere.com\ »
-et maintenu dans le répertoire /www/freda. Le site
-est conservé en local dans le répertoire /home/freda/sites/elsewhere/
+Ici, le site de Freda est remont sur un serveur FTP nomm \ ftp.elsewhere.com\ 
+et maintenu dans le rpertoire /www/freda. Le site
+est conserv en local dans le rpertoire /home/freda/sites/elsewhere/
 
 site anothersite
   server ftp\.elsewhere\.com
@@ -743,14 +755,14 @@
   password blahblahblah
   local /home/freda/sites/elsewhere/
   remote /www/freda/
-  # Freda veut ignorer les fichiers à l'extension .bak ou 
+  # Freda veut ignorer les fichiers  l'extension .bak ou 
   # se terminant par un ~:
   exclude *.bak
   exclude *~
 
 .SS Serveur WebDAV, usage simple
 
-Cet exemple montre comment définir un site avec un serveur WebDAV.
+Cet exemple montre comment dfinir un site avec un serveur WebDAV.
 
 site supersite
   server dav.wow.com
@@ -762,25 +774,25 @@
 
 .SH FICHIERS
 .I ~/.sitecopyrc
-Emplacement par défaut du fichier de configuration. 
+Emplacement par dfaut du fichier de configuration. 
 .br
 .I ~/.sitecopy/
-Répertoire de stockage des informations sur les fichiers du site distant.
+Rpertoire de stockage des informations sur les fichiers du site distant.
 .br
 .I ~/.netrc
 Informations relatives aux comptes sur des serveurs distants.
 .br
 
 .SH BOGUES
-Problèmes connus\ : Les modes récupération et synchronisation ne sont
-PAS fiables avec le protocole FTP. Si vous avez besoin d'opérations
-atomiques de récupération d'informations et de synchronisation de
-fichiers, n'utilisez pas sitecopy\ ; essayez plutôt rsync.
+Problmes connus\ : Les modes rcupration et synchronisation ne sont
+PAS fiables avec le protocole FTP. Si vous avez besoin d'oprations
+atomiques de rcupration d'informations et de synchronisation de
+fichiers, n'utilisez pas sitecopy\ ; essayez plutt rsync.
 
 .PP
-Veuillez envoyer vos rapports d'anomalies et demandes d'améliorations
-à <sitecopy@lyra.org> plutôt qu'à l'auteur lui-même, puisque la liste
-de diffusion archive ses messages et les vôtres pourraient être utiles à
+Veuillez envoyer vos rapports d'anomalies et demandes d'amliorations
+ <sitecopy@lyra.org> plutt qu' l'auteur lui-mme, puisque la liste
+de diffusion archive ses messages et les vtres pourraient tre utiles 
 d'autres utilisateurs.
 
 .SH VOIR AUSSI
@@ -788,8 +800,8 @@
 
 .SH STANDARDS
 
-[Cités seulement pour référence, l'auteur ne revendique aucune
-conformité à aucun de ces standards.]
+[Cits seulement pour rfrence, l'auteur ne revendique aucune
+conformit  aucun de ces standards.]
 
 .BR "RFC 959" " - File Transfer Protocol (FTP)"
 .br
@@ -809,7 +821,7 @@
 .br
 .BR "REC-XML-NAMES" " - Namespaces in XML"
 
-.SH ÉBAUCHES DE STANDARDS
+.SH BAUCHES DE STANDARDS
 .BR "draft-ietf-ftpext-mlst-05.txt" " - Extensions to FTP"
 .br
 .BR "draft-ietf-webdav-collections-protocol-03.txt" " - WebDAV Advanced Collections Protocol"
@@ -823,6 +835,6 @@
 .SH TRADUCTION
 Nicolas Girard <\fIgirard_nicolas at yahoo.fr\fR>, 2004.
 .SH AVERTISSEMENT SUR LA TRADUCTION
-Il est possible que cette traduction soit imparfaite ou périmée. En cas de doute, veuillez vous reporter
+Il est possible que cette traduction soit imparfaite ou prime. En cas de doute, veuillez vous reporter
 au document original en langue anglaise fourni avec le programme.
 
